<section class="map" ng-if="scoresheet.location.lat">
    <ui-gmap-google-map center='map.center' zoom='map.zoom' options="map.options">
        <ui-gmap-marker
                coords="map.coords"
                idkey="scoresheet.matchid"
                options="map.marker.options"
                events="map.events"></ui-gmap-marker>
    </ui-gmap-google-map>
</section>